Subject: How can one get the chiral form of [5]Helicene, when using Spartan?

From: Omer Katzenelson <[email-masked]>
Date: Thu, 29 Aug 1996 17:37:11 -0500 (CDT)

Dear CCLers,

[5] Helicene has a helical structure made up of 5 ortho-condensed 
aromatic rings, and  was found to be chiral. Depending on the temperature 
racemization occurs. 
I was calculating the structure of [5] Helicene in Spartan using various 
models: AM1, Sybyl, etc. All of these structure had a C2v point group 
symmetry, which means that the structure is a-chiral. 
Question: How can one get the chiral form of the [5] Helicene, When using 
Spartan?

Thank you 
Omer.

my Email is: [email-masked]